1C Home   |   Register   |   Today Posts   |   Members   |   UserCP   |   Calendar   |   Search   |   FAQ

Go Back   Official 1C Company forum > 1C Publishing > IL-2 Sturmovik

IL-2 Sturmovik The famous combat flight simulator.

Reply
 
Thread Tools Display Modes
  #1  
Old 07-14-2011, 09:30 AM
Hustler Hustler is offline
Junior Member
 
Join Date: Jul 2011
Posts: 2
Default About IL-2 Ultimate pack

Hi guys,

I just bought IL-2 Ultimate pack (which contains Forgotten Battles + Ace Pack + Pacific Fighters)

I'd like to know if this pack is compatible with UP RC3? I tried to update the game with V4.10 Patch but without success.

Thanks in advance for your help.
Reply With Quote
  #2  
Old 07-14-2011, 09:36 AM
JG52Karaya's Avatar
JG52Karaya JG52Karaya is offline
Approved Member
 
Join Date: Oct 2007
Posts: 49
Default

Neither the latest patches nor UP will be compatible with your game, as you are missing the 3 addons that are part of "IL-2 1946"

You would have been better off buying that one as it combines all parts of the series into one game. You can buy it on Steam for around 5$ right now
__________________

The tiger has no smell and makes no noise but you know he is there
There is something in the shadows - its the tiger waiting for you
Reply With Quote
  #3  
Old 07-14-2011, 10:29 AM
Artist's Avatar
Artist Artist is offline
Approved Member
 
Join Date: Jan 2010
Posts: 362
Default

With Ultimate Pack you're on version 4.07m. The "Il-2 Sturmovik: 1946"-CD contains version 4.071m and a patch to version 4.08.

So you'll have to (and exactly in this order):
  1. buy and install "Il-2 Sturmovik: 1946" (make a backup, just copy the directory)
  2. Execute patch 4.08 (in the CD) (make a backup)
  3. Download and install patch 4.09b1m (make a backup)
  4. Download and install patch 4.10m (make a backup)
  5. Download and install patch 4.10.1m (make a backup)
Then download and install UP RC3

Artist

Edit: Added links to Updates

Last edited by Artist; 07-14-2011 at 10:40 AM.
Reply With Quote
  #4  
Old 07-14-2011, 11:11 AM
Hustler Hustler is offline
Junior Member
 
Join Date: Jul 2011
Posts: 2
Default

Thank you for the information you provided, i feared the same after i bought the pack, I'll get Il-2 Sturmovik: 1946 right away then.

And thanks again JG52Karaya & Artist for your help.
Reply With Quote
  #5  
Old 07-16-2011, 12:11 AM
Bearcat Bearcat is offline
Approved Member
 
Join Date: Oct 2007
Location: Northern Va. by way of Da Bronx
Posts: 992
Default

Quote:
Originally Posted by Hustler View Post
Hi guys,

I just bought IL-2 Ultimate pack (which contains Forgotten Battles + Ace Pack + Pacific Fighters)

I'd like to know if this pack is compatible with UP RC3? I tried to update the game with V4.10 Patch but without success.

Thanks in advance for your help.
No the ultimate pack is IL2 v 4.03.. stock.. You need the IL2 1946 DVD.

Quote:
Originally Posted by Artist View Post
With Ultimate Pack you're on version 4.07m. The "Il-2 Sturmovik: 1946"-CD contains version 4.071m and a patch to version 4.08.

So you'll have to (and exactly in this order):
  1. buy and install "Il-2 Sturmovik: 1946" (make a backup, just copy the directory)
  2. Execute patch 4.08 (in the CD) (make a backup)
  3. Download and install patch 4.09b1m (make a backup)
  4. Download and install patch 4.10m (make a backup)
  5. Download and install patch 4.10.1m (make a backup)
Then download and install UP RC3

Artist

Edit: Added links to Updates
This is not quite correct.. download 4.09m .. not 4.09b1m.. See the Nugget's Guide thread linked in my sig for more details.

Last edited by Bearcat; 07-16-2011 at 12:13 AM.
Reply With Quote
  #6  
Old 07-17-2011, 12:28 AM
MaxGunz MaxGunz is offline
Approved Member
 
Join Date: Apr 2011
Posts: 471
Default

Imagine you knew almost nothing about computers and proudly walked out of a store with your great deal on a brand new 600mz P-III, only $200! In these cases, the name of the store is UBI.
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT. The time now is 04:58 PM.


Powered by vBulletin® Version 3.8.4
Copyright ©2000 - 2020, Jelsoft Enterprises Ltd.
Copyright © 2007 1C Company. All rights reserved.